Subject: [UFC-dev] Example chapter

From: Anders Logg <[email-masked]>
Date: Sun, 10 Jun 2007 10:58:58 +0200

I have a feeling we should remove the example chapter
(formexamples.tex).

The examples that were added to chapter 2 are very good, but the
example chapter with generated code becomes to SyFi and FFC specific.
Both FFC and SyFi generate code in very special ways. FFC uses a
non-standard tensor representation and SyFi uses non-standard symbolic
manipulation, so it may be more confusing than enlightening.

We have complete code examples in the appendix and maybe that is
enough, so we can keep the talk about FFC and SyFi to a minimum?

/Anders